@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic);
/* Drupal 7 Framework*/
body#body {
	background: url(../images/bg.gif) 0 0 repeat #393d42;
	color:#636363;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	margin:0;
	min-width:980px;
	padding:0;
}

p {margin-bottom:15px;}

a { color:#09abff; outline:none;}
	a:hover {color: #636363;}

#page {margin:0 auto; background:#FFF}

/*** Header ***/
#header {
	padding-top: 10px;
	position: relative;
}

.section-1 {padding-bottom: 20px; background: #fff;}
	.section-1 .col1 { 
		float:left;
		width: auto;
		overflow: hidden;
		padding-top: 2px;
	}
	.section-1 .col2 { float:right;}
.section-wrap {
	width: 940px;
	margin: 0 auto;
}
.section-2 {
	background: url(../images/menu.png) 0 bottom repeat-x #4d535b;
}
.section-3 {
	background: url(../images/header-bg.png) 0 0 repeat #000;
}
.section-3 .section-inner {
	min-height: 600px;
	padding: 20px 0;
}
.section-4 {
	background: url(../images/header-bottom.gif) 0 bottom repeat-x #fdfdfd;
}
.region-menu {
	width: 940px;
	margin: 0 auto;
}
.region-header {
	margin: 0 auto;
	width: 940px;
}
.region-header-bottom {
	width: 940px;
	margin: 0 auto;
}
#block-block-6 .content {
	text-align: center;
	font-size: 36px;
	line-height: 40px;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	color: #9b9b9b;
	text-transform: uppercase;
	font-weight: 300;
	padding: 37px 70px 44px;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
#name-and-slogan {
	float: right;
	color: #9fa5ac;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 14px;
	padding-top: 27px;
}

#header #logo {
  float:left;
  margin:10px 3px 0 0;
  display: block;
}
#header #site-name-slogan {
  float: left;
}
#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size:30px;
  font-weight:bold;
  line-height:normal;
  margin:0;
}
	#header #site-name a { text-decoration:none}


/*****************Main menu*****************/
#superfish-1 { 
	padding-left: 1px;
	float:left;
	margin:0px;
	position:relative;
	width:auto;
	background: url(../images/menu-divider.png) 0 3px no-repeat;
}
#superfish-1:after {
	display: block;
	width: 100%;
	content: "";
	clear: both;
}
	#superfish-1 > li {
		background: url(../images/menu-divider.png) right 3px no-repeat;
		border:0;
		overflow:inherit;
		padding:0 1px 0 0;
		text-align:center;
		font-family: 'Open Sans Condensed', sans-serif;
	}
		#superfish-1 > li > a {
			border:0;
			color:#9fa2a5;
			font-size: 24px;
			text-transform: uppercase;
			text-decoration: none;
			font-weight: 300;
			padding:20px 34px;

		}
			#superfish-1 > li > a:hover, #superfish-1 > li > a.active, #superfish-1 > li > a.sfHover{
				background: url(../images/menu-hover.png) 0 bottom repeat-x #41464d;
			}

	#superfish-1 ul {
		background: url(../images/submenu.gif) 0 0 repeat-x #3f454b;
		border:0px solid #1b1b1b;
		display:none;
		padding:15px 0;
		top:65px;
		width:211px !important;
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		#superfish-1 ul li {
			background:none;
			border-bottom:0;
			height:auto;
			padding:0;
			font-size: 18px;
			line-height: 22px;
		}
			#superfish-1 ul li a:visited, #superfish-1 ul li a {
				border:0;
				color:#9fa2a5;
				font-weight:normal;
				padding:7px 0px 7px 24px !important;
				text-align:left;
				text-decoration: none;
				text-transform: uppercase;
			}
				#superfish-1 ul li a:hover, #superfish-1 ul li a.sfHover, #superfish-1 ul li a.active { background:#0bacff; color: #fff;}

			#superfish-1 ul li ul{
				left:211px !important;
				padding:10px 0 !important;
				top:-15px !important;
				background: #0bacff;
			}
				#superfish-1 ul li ul li {
					background:none;
					margin-bottom:1px;
				}
				#superfish-1 ul li ul li a {color: #fff;}
				#superfish-1 ul li ul li a:hover {color: #000;}
/****************************************/

/***********Breadcrumb*************/
#breadcrumb { 
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
	#breadcrumb a { 
		color:#000;
		font-size:12px;
		text-decoration:none;
		padding:0 3px;
	}
		#breadcrumb a:last-child { padding-right:0;}
		#breadcrumb a:hover { color:#09abff;}
/**********************/

/*** MAIN ***/
#main-wrapper { background:#fdfdfd; padding: 39px 0;}
#main-wrapper #main { margin:0 auto; width: 940px;} 
.section .region { width:100%;}

#sidebar-first { width:300px; float:left;}
#sidebar-first .section { padding:0px 20px 0px 0px;}

#content {overflow:hidden; }
#content .section { width:100%;}

#sidebar-second { float:right; width:340px; }
#sidebar-second .section { padding:3px 0px 0px 40px;}

.region-content { overflow:hidden;}


/***********Admin tabs*************/
.tabs-wrapper { margin: 1px 0 20px;}
div.tabs { overflow:hidden;}

.tabs ul.primary {
	border:0;
	border-bottom:1px solid #c9c9c9;
	margin:10px 0 10px 0;
	overflow:hidden;
	padding:4px 0;
}
	.tabs ul.primary li {
		margin-bottom:-1px;
	}
		.tabs ul.primary li a { 
			background:#EDEDED;
			border:1px solid #BBB;
			border-bottom:0;
			border-radius:5px 5px 0 0;
			color:#000;
			font-size:12px;
			font-weight:normal;
			margin:0;
			overflow:hidden;
			padding:3px 15px 4px;
			text-shadow:0 1px 0 #FFF;
			-webkit-transition:background 0.1s linear;
			-moz-transition:background 0.1s linear;
		}
			.tabs ul li a.active, .tabs ul li a:hover { 
				background:#09abff;
				color:#fff;
				text-shadow:none;
			}
/***********************/

/****************Comments form*******************/
#comments {
	margin-bottom: 30px;
}
#block-block-9 h2 {margin-bottom: 25px;}
#block-views-latest-wideo-block h2 {margin-bottom: 0;}
article.comment header{ width:100%; overflow:hidden;}
.user-picture { float:left; margin-right:15px;}

section#comments h2.title {
	margin-bottom: 20px;
	font-size:30px;
}

#comment-form label,
#contact-site-form label {
	color:#484848;
}
#comment-form .form-type-textarea {margin-bottom: 10px;}
#comment-form .form-submit {margin-left: 10px;}
#comment-form .form-actions {text-align: right;}
.form-required {
	color: #f00 !important;
}

#user-login .form-text,
#contact-site-form input.form-text,
.search-form .form-text {
	width:220px;
}
#comment-form .form-text {
	width: 100%;
}
	
#comment-form .form-textarea {
	height:120px;
}

.resizable-textarea .grippie {
	display:none;
}

.form-type-item {
	overflow:hidden;
	width:100%;
}
	.form-type-item label {
		float:left;
		padding-right:10px;
	}	
	.form-type-item a {
		color:#09abff
	}
	
.form-type-select { margin:0;}

#edit-comment-body-und-0-format-guidelines {
	padding-top:15px;
}
	#edit-comment-body-und-0-format-guidelines ul li{
		font-size:12px;
		overflow:hidden;
		width:100%;
	}

/*Contacts page*/
#contacts .pane-contact {
	float: left;
	width: 48%;
}
#contacts .contact-information {
	float: right;
	width: 48%
}

/***Comments output***/
#comments {
	margin-top: 30px !important;
}
.comment-wrapper {overflow:hidden;}

article.comment .submitted {
	margin:2px 0 10px;
}
	article.comment .submitted a.permalink {
		display:none;
	}

article.comment {
	background:#e4e4e4;
	border:1px solid #f8f8f8;
	margin-bottom:25px;
	padding:25px 22px;
}	
article.comment .content {margin-bottom: 20px;}
	article.comment h2 {
		color:#292a2b;
		font-size:18px;
		font-weight:normal;
		text-decoration:none;
	}

	article.comment h3 { line-height:normal; margin-bottom: 0;}
		article.comment h3 a {
			color:#292a2b;
			font-size:18px;
			font-weight:normal;
			text-decoration:none;
		}
	article.comment h3 a:hover {color: #09abff;}
.node article.comment footer {
	overflow:hidden;
	padding:0;
}

#edit-comment-body-und-0-format {border: none; background: #e5e5e5;}
	#edit-comment-body-und-0-format .fieldset-wrapper > * {padding-left:0; padding-right:0;}
	#edit-comment-body-und-0-format .fieldset-wrapper {padding:20px 18px;}
	#edit-comment-body-und-0-format .fieldset-wrapper label {display:inline;}

#comment-form-wrapper { margin-top:30px;}
article.comment span.new { position:absolute; top:0; right:0;}
.comment-preview { background:none;}
/********************************************/

/***********************Content Region*************************/
/*Node heading*/
.front #page-title {}
h1, h2, h3 {
	font-size: 30px;
	line-height: 30px;
	margin-bottom:20px;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #636363;
}
h3 {
	font-size:24px;
	line-height:29px;
	color: #09abff;
}	
.node header {overflow: hidden;}
.node header time {
	float: left;
	margin-right: 27px;
	width: 72px;
	text-align: center;
	background: url(../images/date-bg.gif) 0 0 repeat-x #01a8ff;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	padding: 12px 0 27px;
}
.node header time span {display: block;}
.node header time span.day {
	font-size: 54px;
	line-height: 54px;
	text-transform: uppercase;
	font-weight: 800;	
}
.node header time span.month {
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	font-weight: 700;
}
.node h2 {
	padding-top: 11px;
	font-size: 30px;
	line-height: 30px;
	overflow: hidden;
	margin: 0;
}
	.node h2 a{
		color: #636363;
		text-decoration: none;
	}
		.node h2 a:hover{ color:#2da7e7;}

article.node-teaser { padding-bottom:51px;}

#block-twitter-profile-widget-0 {padding-bottom: 0; margin-bottom: 0;}
#block-twitter-profile-widget-0 .twtr-timeline {height: 285px !important;}
#twtr-widget-1 .twtr-hd,
#twtr-widget-1 .twtr-ft {
	display: none;
}
#twtr-widget-1 .twtr-tweet {
	margin-bottom: 35px;
	border-bottom: none;
}
#twtr-widget-1 .twtr-tweet-wrap {
	padding: 0 30px 0 28px;
	background: url(../images/twitter-marker.png) 9px 6px no-repeat;
}
#twtr-widget-1 .twtr-tweet-wrap em {
	display: none;
}
#twtr-widget-1 .twtr-tweet-wrap p {
	line-height: 20px !important;
	font-size: 12px !important;
	font-family: Arial, Helvetica, sans-serif;
} 
#twtr-widget-1 .twtr-tweet-wrap .twtr-user {
	font-weight: bold;
}
section.block ul.news li {
	background: url(../images/twitter-marker.png) 10px 7px no-repeat;
	margin-bottom: 10px;
}
section.block ul.news li span {
	font-weight: bold;
}
.wrapper.research .col1,
.wrapper.research .col2 {
	float: left;
	width: 45%;
}
.wrapper.research .col1 {margin-right: 45px;}
.wrapper.research .col-wrap {
	padding: 0 10px 0 84px;
	background: url(../images/sp-icon2.png) 0 5px no-repeat;
}
.wrapper.research .col2 .col-wrap {
	padding-left: 84px;
	background: url(../images/sp-icon3.png) 0 5px no-repeat;
}
.wrapper.research a {display: table; text-decoration: none;}
.research.panel-pane h3 {
	margin-bottom: 6px;
	color: #09abff;
	font-size: 24px;
	line-height: 27px;
	text-transform: uppercase;
}
#block-views-recent-posts-block h2 {
	background: url(../images/title-bg-even.gif) 0 0 repeat-x #0781cd;
	color: #fff;
	margin: 0;
}
#block-views-recent-posts-block .content {
	padding: 25px 30px 35px;
	background: url(../images/follow-block.gif) 0 0 repeat-x #494c52;
	color: #9398a2;
}
.view-recent-posts .views-field-nothing {
	overflow: hidden;
}
.view-recent-posts .views-field-nothing a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
.view-recent-posts .views-field-nothing a:hover {
	color: #09abff;
}
/*Author & date information*/
p.submitted {
	font-size:12px;
	padding-left: 2px;
	overflow: hidden;
	color: #2da7e7;
	margin:3px 0 10px;
}
	.submitted, p.submitted span {
		color:#2da7e7;
	}
	.submitted a {
		color:#2da7e7;
		text-decoration:none;
	}
		.submitted a:hover {color:#000;}
/**/
#block-block-7 {
	height: 184px;
	margin-right: -3px;
	background: url(../images/quote-block.png) 0 0 no-repeat;
}
#block-block-7 .content {
	overflow: hidden;
	position: relative;
	padding: 25px 20px 0 83px;
	color: #9c9c9c;
	font-size: 12px;
	line-height: 20px;
}
#block-block-7 .content p {margin-bottom: 0;}
article.node footer {
	padding-top:6px;
}
article footer ul.links.inline {
	overflow:hidden;
	display:block;
	padding-bottom: 1px;
}
article footer ul li {
	float:left;
	padding:0;
	margin:0 15px 0 0;
	padding: 0 !important;
}
	article footer ul li.first {margin-left:0;}
.project-block {
	float: left;
	width: 220px;
	margin-left: 20px;
}
.project-block:first-child {
	margin-left: 0;
}
.project-block h3 {
	color: #09abff;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 29px;
	margin-bottom: 9px;
}
.project-block p {
	margin-bottom: 9px;
	font-size: 14px;
}
.project-block .project-img {
	margin-bottom: 17px;
}
.project-block .downl {
	display: inline-block;
	padding: 0 20px 0 0;
	font-size: 14px;
	background: url(../images/sp-icon1.png) right 4px no-repeat;
	text-decoration: none;
}
#block-block-8 {padding: 45px 0 35px;}
#block-block-8 h2 {margin-bottom: 25px;}
ul.links li a, .view-link a {
	background: url(../images/link-hover.gif) 0 0 repeat-x #2f3338;
	color: #afb4ba;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid #e0e0e0;
	border-width: 0 1px 1px;
	border-bottom-color: #c6c6c6;
	padding: 12px 16px 14px;
	display: inline-block;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,.1);
}
	ul.links li a:hover, .view-link a:hover {
		background: url(../images/link.gif) 0 bottom repeat-x #fff;
		color: #2da7e7;
		text-decoration: none;
	}
	.view-link a:hover {
	background: url(../images/link.gif) 0 bottom repeat-x #fff;
	color: #2da7e7;
	}
.view-recent-photos .views-row {overflow: hidden; margin-bottom: 25px;}
.view-recent-photos .views-row .views-field {overflow: hidden;}
.view-recent-photos .views-row .views-field-field-blog-image {
	float: left;
	margin-right: 17px;
}
.view-recent-photos .views-row .views-field-created {
	color: #9c9c9c;
}
.view-recent-photos .views-row .views-field-name {
	color: #9c9c9c;
}
.view-recent-photos .views-row .views-field-title {padding-top: 7px; margin-bottom: 3px;}
.view-recent-photos .views-row .views-field-body {
	margin-bottom: 20px;
}
.node-teaser .comment-add {
	display: none;
}
h3.views-field a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 24px;
	line-height: 24px;
}
.pane-views-recent-photos-block {padding-bottom: 30px;}
#block-block-10 {padding-top: 45px;}
#block-block-10 .content {margin-right: -30px;}
#block-block-10 ul.main_services {
	overflow: hidden;
	width: 100%;
	display: block;
}
#block-block-10 ul.main_services li {
	padding: 0;
	float: left;
	width: 295px;
	background: none;
	margin: 0 25px 25px 0;
}
#block-block-10 ul.main_services li .inner {
	padding: 0 0 0 65px;
	background: url(../images/sp-icon4.png) 0 7px no-repeat;
}
#block-block-10 ul.main_services li.item2 .inner {
	background: url(../images/sp-icon5.png) 0 7px no-repeat;
}
#block-block-10 ul.main_services li.item3 .inner {
	background: url(../images/sp-icon6.png) 0 7px no-repeat;
}
#block-block-10 ul.main_services li.item4 .inner {
	background: url(../images/sp-icon7.png) 0 7px no-repeat;
}
#block-block-10 ul.main_services li.item5 .inner {
	background: url(../images/sp-icon8.png) 0 7px no-repeat;
}
#block-block-10 ul.main_services li.item6 .inner {
	background: url(../images/sp-icon9.png) 0 7px no-repeat;
}
#block-block-10 ul.main_services li h3 {
	text-transform: uppercase;
	color: #09abff;
	font-size: 24px;
	line-height: 29px;
	margin-bottom: 3px;
}
.services-block {
	margin-left: 20px;
	float: left;
	width: 290px;
	overflow: hidden;
}
.services-block .img-ind {margin-bottom: 19px;}
.services-block:first-child {margin-left: 0;}
.services-block h3 {
	color: #09abff;
	margin-bottom: 7px;
}
.view-recent-posts .views-row {
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom: 17px;
	border-bottom: 1px solid #5d6065;
}
.view-recent-posts .views-row.views-row-last {padding-bottom: 0; margin-bottom: 0; border-bottom: none;} 
.view-recent-posts .views-row .views-field-field-blog-image {
	float: left;
	margin-right: 13px;
}
.view-recent-posts .views-row .views-field-nothing {overflow: hidden;}
/*Node Tags*/
article.node footer .field-name-field-tags { padding-bottom:10px;}
	article.node footer .field-name-field-tags .field-label{
		color:#000;
		float: left;
		font-size: 15px;
		padding-right: 10px;
		line-height: 21px;
	}
	article.node footer .field-name-field-tags .field-items {
		overflow:hidden;
		padding-bottom:15px;
		width:100%;
	}
	article.node footer .field-name-field-tags ul li {
		float:left;
		padding:0 4px;
		margin-right: 10px;
	}
		article.node footer .field-name-field-tags ul li a{
			background: none;
			font-size: 12px;
			color: #09abff;
			text-decoration: underline;
			padding: 0;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
			border: none;
		}
			article.node footer .field-name-field-tags ul li a:hover {
				text-decoration: none;
			}
/**/

/******************404 page not found*****************/
.page-page-404 #search-block-form {width:400px;}
.panel-separator {display:none;}

.panel-pane.error-page {margin-bottom:30px;}
	.panel-pane.error-page .pane-content {overflow:hidden;}
		.panel-pane.error-page .pane-content span.err {
			color:#09abff;
			float:left;
			font-weight:bold;
			font-size:150px;
			line-height:180px;
		}

.panel-pane.error-page .pane-content .extra {
	background:url(../images/v_line.gif) 40px 0 repeat-y;
	padding-left:80px;
	max-width:300px;
}
.panel-pane.error-page .pane-content .err-title {
	color:#000;
	display:block;
	font-size:70px;
	line-height:84px;
	padding-top:20px;
	text-transform:uppercase;
}
.panel-pane.error-page .pane-content .err-body {
	display:block;
	font-size:20px;
	line-height:24px;
	margin-bottom:15px;
	width:300px;
}
.page-page-404 .pane-search-form {text-align:center;}
	.page-page-404 .pane-search-form .pane-content {display:inline-block; padding-top:40px;}
	.page-page-404 .pane-search-form #search-block-form .form-text {width:300px;}

/*********End 404************/

.extra {overflow:hidden;}

html.js .collapsible.collapsed.collapsible .fieldset-legend {background-image:url(../images/menu-collapsed.png);}
html.js .collapsible.collapsible .fieldset-legend {background-image:url(../images/menu-expanded.png);}

input[type="text"], input[type="password"], input[type="search"],input[type="email"],  textarea {
	background:#fff;
	border:1px solid #999;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:9px 8px 9px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*****************Default Block Style*******************/
section.block { 
	margin-bottom:10px;
	padding-bottom:15px;
}
	section.block ul, section.block .item-list ul li { margin:0;}
	ul li.leaf { 
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0;
	}
	section.block h2 {
		margin-bottom: 20px;
	}
	aside section.block h2 {
		padding: 13px 30px 18px;
		margin-bottom: 22px;
		background: url(../images/title-bg.gif) 0 0 repeat-x #636363;
		color: #cdcdcd;
		font-size: 24px;
		line-height: 29px;
	}
	aside section.block.block-even+section.block h2 {
		background: url(../images/title-bg-even.gif) 0 0 repeat-x #0781cd;
		color: #fff;
		margin: 0;
	}
		section.block .content li, .services-block ul li { 
			background:url(../images/link-marker.png) no-repeat 0 0px;
			padding:1px 0 9px 28px;
			overflow:hidden;
			font-size:12px;
			line-height:20px;
		}
		.services-block ul li {
			color:#09abff;
		}
			section.block .content li a { 
				color:#09abff;
				text-decoration:none;
			}
			section.block .content li a:hover { color:#000;}

/*********************POLL's Bars**********************/
#block-poll-recent h2 {margin-bottom: 0;}
#block-poll-recent .content {
	background: url(../images/poll-block-bg.gif) 0 bottom repeat-x #fff;
	padding: 20px 29px;
	border: 1px solid #e5e5e5;
	border-width: 0 1px 1px;
}
.poll .bar { 
	background-color:#fff;
	background-image:-moz-linear-gradient(top, #e5e5e5, #e3e3e3); /* FF3.6 */
	background-image:-ms-linear-gradient(top, #e5e5e5, #e3e3e3); /* IE10 */
	background-image:-o-linear-gradient(top, #e5e5e5, #e3e3e3); /* Opera 11.10+ */
	background-image:-webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#e3e3e3)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(top, #e5e5e5, #e3e3e3); /* Chrome 10+, Saf5.1+ */
	background-image:linear-gradient(top, #e5e5e5, #e3e3e3);
	padding:5px 6px;
	margin-bottom:15px;
	height: 6px;
}
.poll .bar .foreground { 
	height:6px; 
	display:none;
	background-color:#09abff;
}
.poll .text {padding-bottom: 4px;}
.poll .percent { float:right;}
.poll .vote-form { text-align: left; padding-bottom: 15px;}
.poll .vote-form .choices { width: 100%;}
#block-poll-recent ul.links {padding-top: 10px;}
#block-poll-recent ul.links li {padding: 0; background: none;}
#block-poll-recent ul.links li a {
	font-family: 'Open Sans Condensed', sans-serif;
	display: inline-block;
	padding: 7px 20px 10px;
	background: url(../images/pager.gif) 0 0 repeat-x #02a9ff;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 22px;
	font-weight: 300;
	border: none;
	-webkit-box-shadow: inset 0 0 10px 5px rgba(999,999,999,.2), 0 2px 2px 0px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 0 10px 5px rgba(999,999,999,.2), 0 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: inset 0 0 10px 5px rgba(999,999,999,.2), 0 2px 2px 0px rgba(0,0,0,.2);
	border-radius: 12px;
}
#block-poll-recent ul.links li a:hover {
	background: url(../images/link-hover.gif) 0 0 repeat-x #31353a;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #afb4ba;
}
/*******************************************/

#block-comment-recent .content li a { display:block;}

#block-forum-new .contextual-links-wrapper { display:none;}

#block-system-navigation .content li { margin:0;}


/***Block Search****/
#block-search-form {}
#block-search-form .form-text, #search-block-form .container-inline .form-text {
	width:264px;
	font-style: italic;
	padding:10px 18px 11px;
	color: #24a7ea;
	border:none;
	background:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
#block-search-form .container-inline, #search-block-form .container-inline {
	overflow:hidden;
	background: url(../images/input.gif) 0 0 repeat-x #f4f4f4;
	display:inline-block;
}
#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {float:left; margin:0;}
#block-search-form .container-inline .form-actions, #search-block-form .container-inline .form-actions {float:right;}
	
#block-search-form .form-submit, #search-block-form .form-submit { 
	background:url(../images/search.png) no-repeat center center;
	border:0;
	line-height:normal;
	width:36px;
	height:38px;
	padding:0;
	margin:0;
	vertical-align:middle;
	cursor:pointer;
	text-indent:-9999px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
	#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {}


/******************Buttons Styles********************/
.form-submit {
	background: url(../images/link-hover.gif) 0 0 repeat-x #2f3338;
	color: #afb4ba;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid #e0e0e0;
	border-width: 0 1px 1px;
	border-bottom-color: #c6c6c6;
	padding: 12px 16px 14px;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,.1);
}
.search-form .form-submit {padding: 10px 16px 11px; vertical-align: middle;}
	.form-submit:hover {
		background: url(../images/link.gif) 0 bottom repeat-x #fff;
		color: #2da7e7;
		text-decoration: none;
	}
/*****************************************/

#back-top span#button {width: 43px; height: 43px; background: url(../images/to-top.png) 0 0 no-repeat;}
#back-top span#button:hover {background: url(../images/to-top.png) 0 0 no-repeat;}
.view-node a {
	display: inline-block;
	text-decoration: none;
	padding:1px 0 3px 32px;
	background: url(../images/link-marker.png) 0 0 no-repeat;
}
#block-views-latest-works-block h2 {max-width: 82%;}
/*** Footer ***/
#footer {
	background: url(../images/footer.gif) 0 0 repeat #393d42;
	clear: both;
	position: relative;
}
.footer-wrapper {
	padding: 26px 0;
	background: url(../images/footer-top.png) 0 0 repeat-x;
}
.region-footer {
	width: 940px;
	margin: 0 auto;
}
#block-block-5 .content {
	color: #73767d;
	text-align: right;
}
#block-block-5 .content .divider {
	margin: 0 6px;
}
#block-block-5 .content a {
	color: #73767d;
	text-decoration: none;
}
	#block-block-5 .content a:hover {
		color: #fff;
	}
/********Social-icons Block********/
#block-follow-site {
	margin-bottom: 40px;
	background: url(../images/follow-block.gif) 0 60px repeat-x #494c52;
}
#block-follow-site h2 {
	background: url(../images/title-bg-even.gif) 0 0 repeat-x #0781cd;
	color: #fff;
	margin-bottom: 16px;
}
#block-follow-site .content {
	padding: 10px 27px 4px;
}
	a.follow-link {
		color: #9398a2;
		text-decoration: none;
		font-weight: bold;
		margin-bottom: 20px;
		padding:3px 0 12px 57px;
		border-bottom: 1px solid #5d6065;
		margin-bottom: 14px;
	}
	a.follow-link.follow-link-facebook {
		border-bottom: 0;
		padding-bottom: 5px;
	}
		a.follow-link:hover {color: #fff;}
/********************/

/***********Forum************/
.action-links {
	padding:15px 0px;
}
	.action-links a {
		font-size:12px;
	}
		.action-links a:hover {
			text-decoration:none;
		}

#forum a {
	color:#09abff;
	font-size:13px;
}

#forum table {
	border:1px solid #c8c8c8;
	width:100%;
}

#forum th {
	background:#09abff; 
	border:1px solid #535353;
	color:#fff; 
	font-size:14px;
	padding:3px 5px;
}
	#forum th a {
		color:#fff;
	}

#forum td.container { 
	padding:10px;
}

#forum td {
	border:1px solid #c8c8c8;
	padding: 5px;
}

#forum td.topics, #forum td.posts, #forum td.replies{
	text-align:center;
}
#forum td.last-reply span, #forum td.title span {
	color:#535353;
}

.field-name-taxonomy-forums {
	overflow:hidden;
	padding:15px 0 10px;
	width:100%;
}
	.field-name-taxonomy-forums .field-label {
		color:#000;
		font-size:14px;
		vertical-align:middle;
		margin-bottom: 0;
		line-height:20px;
		float: left;
		padding-right: 10px;
	}

	.field-name-taxonomy-forums .links a {
		background:none;
		box-shadow: none;
		color:#09abff;
		display:inline;
		font-size: 13px;
		padding:0;
		text-transform: none;
		border: none;
	}
		.field-name-taxonomy-forums .links a:hover {
			color:#000;
			background:none;
		}

/*Table styles*/
tr.odd, tr.even {
	background: #fff;
	border-bottom: 1px solid #E0E0E0;
}
	tr.even {
		background: #ececec;
	}
/***********************/

/************first-time page***************/
#first-time {
	display:none;
}
	#first-time p {
		padding:10px 0;
	}
	
#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
	#first-time .item-list ul li a {
		color:#09abff;
		display:block;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
		#first-time .item-list ul li:hover { background:none; }
		#first-time .item-list ul li a:hover { background:none; }
/***************************/

/******************Paginator*********************/
.content ul.pager {overflow: hidden;}
.content ul.pager li {
	display: none;
	margin:0px 1px;
	overflow:hidden;
	padding: 2px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.content ul.pager li.pager-next, .content ul.pager li.pager-previous {
	display: block;
	float: left;
}
.content ul.pager li.pager-current { 
	background:#09abff;
	border-radius:2px;
	border:1px solid #c6c6c6;
	color:#fff;
	padding:5px 12px;
	position:relative;
	zoom:1;
}
	.content ul.pager li a{ 
		display: inline-block;
		padding: 7px 20px 10px;
		background: url(../images/pager.gif) 0 0 repeat-x #02a9ff;
		text-decoration: none;
		color: #fff;
		text-transform: uppercase;
		font-size: 18px;
		line-height: 22px;
		font-weight: 300;
		-webkit-box-shadow: inset 0 0 10px 5px rgba(999,999,999,.2), 0 2px 2px 0px rgba(0,0,0,.2);
		-moz-box-shadow: inset 0 0 10px 5px rgba(999,999,999,.2), 0 2px 2px 0px rgba(0,0,0,.2);
		box-shadow: inset 0 0 10px 5px rgba(999,999,999,.2), 0 2px 2px 0px rgba(0,0,0,.2);
		border-radius: 12px;
	}
		.content ul.pager li a:hover  {
			background: url(../images/link-hover.gif) 0 0 repeat-x #31353a;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
			color: #afb4ba;
		}
/**********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover {}
/*********************/


/*******Slider********/
.view-slider .skin-default {position: relative;}
.view-slider .views-slideshow-controls-top {
	position: absolute;
	bottom: 29px;
	right: 117px;
	z-index: 99;
}
.view-slider .views-slideshow-controls-top .views-slideshow-controls-text-pause {display: none;}
.view-slider .views-slideshow-controls-top .views-slideshow-controls-text-previous ,
.view-slider .views-slideshow-controls-top .views-slideshow-controls-text-next {
	display: inline-block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	font-size: 0;
	line-height: 0;
	background: url(../images/controls.png) 0 0 no-repeat;
	width: 22px;
	height: 29px;
	position: absolute;
	top: 19px;
}
.view-slider .views-slideshow-controls-top .views-slideshow-controls-text-previous {left: -24px;}
.view-slider .views-slideshow-controls-top .views-slideshow-controls-text-previous:hover {background-position: 0 bottom;}
.view-slider .views-slideshow-controls-top .views-slideshow-controls-text-next {
	background-position: right 0;
	right: -24px;
}
.view-slider .views-slideshow-controls-top .views-slideshow-controls-text-next:hover {background-position: right bottom;}
.flexslider {
	background: none;
	border: none;
	border-radius: 0;
}

.flex-nav-container {
	margin-bottom: 0;
}
#views_slideshow_cycle_main_slider-block .views_slideshow_cycle_slide {
	position: relative;
	width: 940px !important;
}
#views_slideshow_cycle_teaser_section_slider-block {
	width: 940px !important;
}
#views_slideshow_cycle_main_slider-block .views_slideshow_cycle_slide .views-field-nothing {
	width: 300px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/caption.gif) 0 0 no-repeat #33373c;
}
#views_slideshow_cycle_main_slider-block .views_slideshow_cycle_slide .views-field-nothing .field-content {
	display: block;
	color: #989da2;
	padding: 37px 39px;
}
#views_slideshow_cycle_main_slider-block .views_slideshow_cycle_slide .views-field-nothing h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 48px;
	padding-right: 20px;
	letter-spacing: -1px;
	margin-bottom: 28px;
	line-height: 50px;
	text-transform: uppercase;
	font-weight: 300;
	color: #fff;
}
#views_slideshow_cycle_main_slider-block .views_slideshow_cycle_slide .views-field-nothing .body {
	font-size: 14px;
	line-height: 20px;
}
#views_slideshow_slide_counter_slider-block {
	font-size: 0;
	line-height: 0;
}
#views_slideshow_slide_counter_slider-block .num {
	font-size: 30px;
	line-height: 36px;
	display: block;
	width: 66px;
	text-align: center;
	background: url(../images/counter.png) 0 0 no-repeat;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	color: #64bfff;
	padding: 14px 0 16px;
}
#block-views-slider-block {
	margin-bottom: 20px;
}
.view-featured .view-content:after {
	display: block;
	width: 100%;
	clear: both;
	content: "";
}
.view-featured .view-content .views-row {
	float: left;
	width: 300px;
	margin-right: 20px;
	-webkit-box-shadow: 2px 25px 15px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 25px 15px 10px rgba(0,0,0,.2);
	box-shadow: 2px 25px 15px 10px rgba(0,0,0,.2);
}
.view-featured .view-content .views-row.views-row-last {margin-right: 0;}
.view-featured .view-content .views-row .views-field-nothing {
	background: url(../images/bg1.gif) 0 bottom repeat-x #4c525a;
	border-top: 2px solid #74797f;
}
.view-featured .view-content .views-row .views-field-nothing .field-content {
	background: url(../images/arrow.png) 20px 19px no-repeat;
	display: block;
	padding: 16px 39px 15px;
}
.view-featured .view-content .views-row .views-field-nothing .field-content h4 {
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
color: #fff;
	font-weight: bold;
	margin: 0 0 3px;
}
.view-featured .view-content .views-row .views-field-nothing .field-content h4 a {
	text-decoration: none;
	color: #fff;
}
.view-featured .view-content .views-row .views-field-nothing .field-content h4 a:hover {
	color: #64bfff;
}
.view-featured .view-content .views-row .views-field-nothing .field-content .category {
	color: #64bfff;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 15px;
}
.view-featured .view-content .views-row .views-field-nothing .field-content .category  a {
text-decoration: none;
}

/********************/

.field-type-image {margin-bottom:15px;}
.node .field-name-body {
	font-size: 14px;
	line-height: 20px;
	padding-top: 15px;
}
.node-teaser .field-name-body strong {font-weight: normal;}
.profile .user-picture { margin-left:20px;}
.profile h3 { overflow:hidden;}

#block-views-our-team-block h2 {margin-bottom: 10px;}
#block-views-our-team-block .views-field-field-employee-photo { float:left; margin-right:15px;}
#block-views-our-team-block .views-row { border-bottom:1px solid #CCC; overflow:hidden; padding:25px 0 20px;}
#block-views-our-team-block .views-row.views-row-last {padding-bottom: 0; border-bottom: none;}
#block-views-our-team-block .views-field-title a { font-weight:bold; text-decoration:none;}

/*******Portfolio********/
.view-portfolio .view-content {overflow:hidden; margin-right: -20px;}
.view-portfolio .views-row {float:left;}
.view-portfolio .views-row .views-field-field-portfolio-image {
	background:url(../images/ajax-loader.gif) center center no-repeat #fff; 
	border:0px solid #e0e0e0; 
	margin-bottom:15px;
}
.view-portfolio .views-row .views-field-field-portfolio-image a {
	display:block; 
	background:url(../images/magnify.png) center center no-repeat #000;
}

.view-portfolio .views-row .views-field-title {
	font-size: 24px;
	line-height: 29px;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.view-portfolio .views-row .views-field-title a {text-decoration: none;}

.view-portfolio .views-row .views-field-body {
	margin-bottom:12px; 
	line-height:21px; 
	font-size:13px; 
	font-weight:normal;
}

.page-portfolio .view-portfolio .views-row {width:220px; margin:0 20px 25px 0;}
.page-portfolio .view-portfolio .views-row .views-field-field-portfolio-image {height:178px; width:220px;}

.page-portfolio-1-col .view-portfolio .views-row {float:none; overflow:hidden; margin-bottom:40px;}
.page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {height:380px; width:530px; float:left; margin-right:20px;}

.page-portfolio-2-cols .view-portfolio .views-row {width:460px; margin:0 20px 35px 0;}
.page-portfolio-2-cols .view-portfolio .views-row.views-row-even {margin-right:0;}
.page-portfolio-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {height:285px; width:460px;}

.page-portfolio-3-cols .view-portfolio .views-row {width:300px; margin:0 20px 35px 0; line-height:18px;}
.page-portfolio-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {height:218px; width:300px;}
/*******************/

/** order forms **/

.webform-client-form .form-checkboxes .form-item,
.webform-client-form .webform-component-number {
float: left;
width: 50%;
}
.webform-client-form fieldset .webform-component-number,
#webform-component-people-to-cater-for-per-pack {
float: left;
width: 100%;
}
.webform-client-form fieldset {
clear: left;
border: 0;
padding: 0;
margin: 0;
}
.webform-client-form .webform-component-email input,
.webform-client-form .webform-component-textfield input,
.webform-client-form .webform-component-textfield .description {
width: 50%;
}
.webform-client-form .webform-component .description {
width: 50%;
margin-left; 50%;
}

.webform-client-form #webform-component-sausages label {
height: 160px;
}
.webform-client-form #webform-component-more-options label {
height: 100px;
}

.webform-client-form .webform-component {
clear: left;
padding-top:.5em;
}
.webform-client-form .webform-component .description {
margin-left: 50%;
width: 50%;
}

.webform-client-form .webform-component > label,
.webform-client-form .fieldset-legend {
font-weight: bold;
width: 50%;
float: left;
}
.webform-client-form .webform-component > select {
width: 50%;
}
.pdf-show {
display: none;
}

/**moxwai **/
/** block note **/

#block-views-noteview-block {
background:url(../images/chopblock.jpg) 0 0 no-repeat #FFF;
width: 285px;
height:  148px;
margin-bottom: -23px;
}
#block-views-noteview-block .view-content  {
padding: 20px 72px 0 26px;
color: white;
font-size: 1.2em;
}
#block-views-noteview-block .view-content a {
color: #fec90b;
font-size:.8em;
}

/** misc **/

a.readmorelink {
text-transform: uppercase;
text-decoration: none;
font-family: 'Open Sans Condensed', sans-serif;
margin-top: 1em;
display: block;
}
.content .field-name-body li {
background: url(../images/marker.gif) no-repeat 0 7px;
padding: 0 0 5px 18px;
}
.node-webform header time { display: none; }
.field-slideshow-wrapper .item-list ul li { margin: 1px 1px 0 0; }
.region-footer .lefty {display: block; float: left; width: 50%; }
 #moxwai, #moxwai a { font-size:10px; line-height:12px; text-transform:uppercase; padding:5px 0 5px 10px; text-decoration: none; } #moxwai {float: right; text-align: right; display: block; }

/* menu width fix */
#superfish-1 > li > a {
  padding-left: 31px !important;
  padding-right: 31px !important;
}

#superfish-1 > li > ul > li {
    margin-left: 0px;
}


/* CUSTOM CSS */

.webform-client-form .webform-component > label {
  float: none;
}